
From: William Lee Irwin III <wli@holomorphy.com>

It was pointed out to me that I typo'd and lost a backslash in the PA-RISC
io_remap_page_range() definition.  This patch corrects the one-character
typo.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/include/asm-parisc/pgtable.h |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN include/asm-parisc/pgtable.h~pa-risc-io_remap_page_range-fix include/asm-parisc/pgtable.h
--- 25/include/asm-parisc/pgtable.h~pa-risc-io_remap_page_range-fix	2004-10-21 21:00:48.817074728 -0700
+++ 25-akpm/include/asm-parisc/pgtable.h	2004-10-21 21:00:48.821074120 -0700
@@ -505,7 +505,7 @@ static inline void ptep_mkdirty(pte_t *p
 
 #endif /* !__ASSEMBLY__ */
 
-#define io_remap_page_range(vma, vaddr, paddr, size, prot)
+#define io_remap_page_range(vma, vaddr, paddr, size, prot)		\
 		remap_pfn_range(vma, vaddr, (paddr) >> PAGE_SHIFT, size, prot)
 
 /* We provide our own get_unmapped_area to provide cache coherency */
_
